Subject: Ticket Assigned - Fwd: order number 9600952228
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 04:28:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: order number 9600952228 Dear concern,

I have received the below order. As regards the last item which was supposed to be 2 sets of night suits, I have just received one tshirt! Please process return of that item!

I am enclosing a picture as well!

Thanks
Shuchi

Sent from my iPhone

Begin forwarded message:

> From: Centrepoint <[email-masked]>
> Date: 2 September 2020 at 9:12:23 AM GST
> To: Shuchi Gupta <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Your order number is 9600952228 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Shuchi Gupta, thanks for shopping with us. 
> For your reference, your order number is 9600952228.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Jeeves Dry Cleaners & Launderers
> Address :
> Jeeves Dry Cleaners & Launderers, Duja Tower Inside Parking Entrance, SHZR, Dubai, Dubai, United Arab Emirates
> Working hours :
> Sat-Thu: 11:30-22:30/Friday: 14:30-22:30
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 9177 
> Shuchi
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Printed Long Sleeves T-Shirt with Jog Pants - Set of 2
> Color: Pink
> Size: 7-8 yrs
> Quantity: 1
> AED 26
>  
> BABYSHOP
> Disney Minnie Mouse Printed Sweater with Long Sleeves
> Color: Pink
> Size: 1-2 yrs
> Quantity: 1
> AED 17
>  
> SHOEMART
> Kappa Women's Lace Up Running Shoes
> Color: Black
> Size: 36
> Quantity: 1
> AED 45
>  
> SHOEMART
> Textured Tights with Elasticated Hem - Set of 3
> Color: Multicolour
> Size: 6-7 yrs
> Quantity: 1
> AED 29
> Subtotal:	AED 117
> Savings:	- AED 243
> Total	AED 117
> Your order will earn you 11 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1465273